Subject: Designer Living/Museum Partnership
From: "Anna Stein" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Juliane Hlibok <[email-masked]>
Date: Tue, 22 Mar 2022 17:07:03 +0000

Hi Designer Living Team,

I am the Country Manager for ARTiSTORY, which is a leading art licensing firm focused on bringing museums and its iconic artwork to consumer products globally. I would love to speak to you on how a possible Designer Living/ARTiSTORY partnership could be possible.

Specifically, ARTiSTORY partners with major museums, such as the MFA Boston, the Brooklyn Museum etc, and negotiates the use of licensing rights for their most iconic artworks and turns them into beautiful prints that tell a story. I thought a Designer Living collaboration using well renowned paintings and artists could be an awesome venture. Plus, you would have the museums backing and distribution as well, which is a pretty cool thing.

I would be keen to jump on a call to speak further at your convenience.

Best regards,
Anna Stein

Anna Stein
Country Manager/USA
M: +1 917-242-2149
Follow us on LinkedIn
www.artistorybrands.net<http://www.artistorybrands.net>